namespace Valg.EVA.Skanning.UserInterfaceElements.UserSettingWindow
{
    
    
    
    public interface IUserSettingWindow
    {
        
        
        
        void ShowWindow();

        void AddAddtionalSettingsCommands(params AdditionalSettingCommand[] additionalSettingCommands);
    }
}

